# Profile quiet mode enabled

A decision block that checks if a managed/work profile is in quiet mode, i.e. pausing apps.

If the proceed option is set to Immediately, then check if quiet mode is currently enabled without pausing the fiber. If set to When changed, then the fiber will pause until quiet mode has been enabled or was disabled.

The block will fail if Automate is running in the managed/work profile.

Note! This feature requires Android 7+.

## Options

- Proceed — when the fiber should proceed.